Installeren/verwijderen in een omgeving met meerdere gebruikers

Besturingssystemen die omgevingen met meerdere gebruikers ondersteunen, zijn Android 4.2 en nieuwer.
Als een andere gebruiker Canon PRINT Business heeft geïnstalleerd, kunt u geen oudere versie installeren. U moet de nieuwste versie installeren.